	/*
  	Flaticon icon font: Flaticon
  	Creation date: 11/10/2017 12:18
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
    font-family: Flaticon;
    /* font-size: 40px; */
    font-style: normal;
    /* margin-left: 20px; */
}

.flaticon-internet:before { content: "\f100"; }

.flaticon-1:before  { content: "\f108"; }
.flaticon-2:before  { content: "\f10a"; }
.flaticon-3:before  { content: "\f107"; }
.flaticon-4:before  { content: "\f10d"; }
.flaticon-5:before  { content: "\f104"; }
.flaticon-6:before  { content: "\f101"; }
.flaticon-7:before  { content: "\f103"; }
.flaticon-8:before  { content: "\f106"; }
.flaticon-9:before  { content: "\f10b"; }
.flaticon-10:before { content: "\f10c"; }
.flaticon-11:before { content: "\f102"; }
.flaticon-12:before { content: "\f105"; }
.flaticon-13:before { content: "\f109"; }

.flaticon-14:before { content: "\f106"; }
.flaticon-15:before { content: "\f10b"; }
.flaticon-16:before { content: "\f10d"; }
.flaticon-17:before { content: "\f108"; }






